uuid: 90db6383-2741-41ff-afc4-f9e6c0b87ad8
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_file
    - media.type.document
    - paragraphs.paragraphs_type.file_upload
id: paragraph.file_upload.field_file
field_name: field_file
entity_type: paragraph
bundle: file_upload
label: File
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      document: document
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
